# Install PyTorch first:
# pip install torch==2.8.0+cu129 torchvision==0.23.0+cu129 --index-url https://download.pytorch.org/whl/cu129

albumentations==2.0.8
grad-cam==1.5.5
matplotlib
mmcv==2.1.0
mmengine==0.10.7
mmsegmentation==1.2.2
numpy
opencv-python==4.12.0.88
pandas
scikit-learn
scipy
seaborn
tensorboard
tqdm
ultralytics==8.3.203
wandb
ftfy
regex
fvcore
weave
segmentation-models-pytorch @ git+https://github.com/qubvel/segmentation_models.pytorch@4d20629756005085ca0f1f21605c796298ca0c16
